Subject: Re: [BOFCHAIRS] New datatracker release

From: Benoit Claise <[email-masked]>
Date: Fri, 14 Oct 2011 10:55:11 +0200

Dear all,

Using the tool now. Btw, well done.

What is the conclusion on this "WG Chair is Watching" status?

Note: I haven't found the way to insert AD next a draft.

Regards, Benoit.
> AD is Watching is defined as follows (Ref: RFC 6174, Appendix A):
>
> A.1.16. AD is Watching
>
> An AD is aware of the document and has chosen to place the document in 
> a separate state in order to monitor it (for whatever 
> reason).Documents in this state are not actively tracked by the IESG 
> in the sense that no formal request has been made to publish or 
> advance the document.The AD has chosen to put the I-D into this state, 
> to make it easier to keep track of (for his or her own reasons).
>
> If we were to propose a state called "WG Chair is Watching", then a 
> first attempt at defining such WG state might be:
>
> WG Chair is Watching
>
> A WG Chair is aware of an I-D and has chosen to place the document in 
> a separate state in order to monitor it (for whatever reason).  I-Ds 
> in this state are not (yet) WG documents in the sense that no 
> formal decision has been made by the WG Chair to call for the WG to 
> adopt the document.The WG Chair has chosen to put the I-D into this 
> state, to make it easier to keep track of it (for his or her own reasons).
>
> Having postulated the above, I wonder if an I-D  could (or should) be 
> able to be "watched" in more than one WG at time.  If yes, then in how 
> many different WG should the same I-D be able to be in the "WG Chair 
> is Watching" state?  If no, them what should be the criteria to 
> determine which WG Chair can place an I-D into this state?
> Regards,
> Ed
>
>
> On Tue, May 31, 2011 at 5:32 PM, Fred Baker <[email-masked] 
> <mailto:[email-masked]>> wrote:
>
>
>     On May 31, 2011, at 1:57 PM, Brian E Carpenter wrote:
>
>     > We have "AD is watching", used as one step up from "I-D exists".
>     Why not define "WG is watching"?
>
>     wfm
>
>     >   Brian
>     >
>     > On 2011-05-27 04:54, Fred Baker wrote:
>     >> On May 26, 2011, at 8:32 AM, Paul Hoffman wrote:
>     >>
>     >>> Sure there is. Looking at Fred's WG,
>     <https://datatracker.ietf.org/wg/v6ops/>, I see many WG drafts in
>     "I-D exists".
>     >>
>     >> That's not a "WG State". That's, if anything, an IESG state, or
>     a statement about the draft itself - it's not dead and it hasn't
>     gone anywhere. From a WG perspective, I think the question is "it
>     claims, in its moniker, to be an individual submission to <wg>;
>     what does <wg> think about it?". From my perspective, there are
>     three possible WG states there - the WG is thinking about the
>     individual submission to the working group, it has decided to no
>     longer think about it, or it is in the process of deciding whether
>     to make it a WG document; after that, it is of course a WG
>     document and has more states.
>     >> _______________________________________________
>     >> BOFCHAIRS mailing list
>     >> [email-masked] <mailto:[email-masked]>
>     >> https://www.ietf.org/mailman/listinfo/bofchairs
>     >>
>
>